.footer-area{
    background: none;
}
.footer-area .container{
    display: none !important;
}
.overview_section{
    padding: 40px 0px;
}
.main_menu{
    border-bottom: 1px solid #c1c1c1;
    position: relative;
}
.overview h1 {
    max-width: 590px;
    padding: 0 80px 25px 30px;
    margin: 40px auto 0 0;
    font-size: 26px;
    line-height: 38px;
    color: #303030;
    font-weight: 700;
}
.overview ul {
    padding-right: 80px;
    padding: 0 30px;
    margin: 0 auto;
}
.overview ul li {
    position: relative;
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 5px;
    padding: 15px 0 10px 62px;
    /* border-top: 1px solid hsla(0,0%,60%,.16); */
}
 .overview ul li:last-of-type {
    /* border-bottom: 1px solid hsla(0,0%,60%,.16); */
}
.overview ul li .list-icon {
    top: 17px;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    left: 0;
    z-index: 1;
    width: 43px;
    height: 43px;
    font-size: 40px;
}
.overview ul li h3 {
    font-size: 17px;
    margin-bottom: 0px;
    font-weight: 600;
}
.overview ul li p{
    color: #62646a;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0px;
}
.overview .btn-standard {
    width: 164px !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    line-height: 28px;
    margin: 20px 0px 20px 25px;
    width: calc(100% - 50px);
}
.overview .btn-standard.btn-green {
    background-color: #19b5fe;
    font-weight: 700;
    color: #fff!important;
    border: 1px solid transparent;
    border-radius: 3px;
    padding-left: 10px;
    padding-right: 10px;
}
.overview .btn-standard.btn-green:hover, .overview .btn-standard.btn-green:active {
    background-color: #0ba6ef;
    border-color: #0ba6ef;
}
.overview_section .video-wrapper {
    /*width: calc(100vw - 50px);*/
    height: 69vw;
    max-height: 500px;
    margin: 0 25px;
}
.overview_section .video-wrapper .picture-wrapper {
    background: transparent url("https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/video.aa6e8ae.png") no-repeat 50%;
    background-size: contain;
    display: block;
    max-width: 640px;
    max-height: 493px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    cursor: pointer;
}
.overview_section .video-wrapper .picture-wrapper:before {
    background: transparent url("https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/play.d3ecda0.svg") no-repeat 50%;
    content: "";
    display: block;
    height: 100%;
    max-width: 640px;
    max-height: 493px;
}
.overview_section:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

@media(max-width:480px){
    .overview h1{
        max-width: 100%;
        padding: 0 0px 25px 0px;
        margin: 0px auto 0 0;
        font-size: 23px;
        line-height: 33px;
    }
    .overview ul{
        padding: 0 0px;
    }
    .noPadding_xs{
        padding: 0px;
    }
    .hide_img_on_mobile{
        display: none;
    }
    .overview .btn-standard{
        margin: 20px 0px 20px 0px;
    }
}
